


.body .a_l,
.body .a_r{position:absolute;bottom:0;top:50%;width:68px;height:68px;left:2%; margin-top:-20px;z-index:1; background:url(../images/btn1_1.png) left top no-repeat; background-size:auto 100%; cursor:pointer;}
.body .a_r{ left:auto; right:2%; background:url(../images/btn1_1.png) right top no-repeat; background-size:auto 100%;}
.body .a_l:hover{ background:url(../images/btn1.png) left top no-repeat; background-size:auto 100%;}
.body .a_r:hover{ background:url(../images/btn1.png) right top no-repeat; background-size:auto 100%;}

.banner{width:100%;height:100%;position:absolute;left:0;top:0;right:0;bottom:0;overflow:hidden;}
.banner .frame{position:relative;height:100%;overflow:hidden;}
.banner .child{position:absolute;left:0;top:0;width:100%;height:100%;background-position:center center;background-repeat:no-repeat;background-size:cover;z-index:-1;}
.banner .vbg{position:absolute;left:50%;top:50%;width:100%;height:100%;display:none;
transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.banner .vbgm{position:absolute;left:0%;top:0%;width:100%;height:100%;display:none;}
.b_nav{position:absolute;left:0;bottom:30px;right:0;text-align:center;}
.b_nav i{display:inline-block;width:14px;height:14px;margin:0 5px;cursor:pointer;vertical-align:middle; background:url(../images/banner_ico.png) no-repeat left center;
-moz-border-radius:50%; 
 -webkit-border-radius:50%; 
 -khtml-border-radius:50%;
 border-radius:50%;}
.b_nav i.now{ background-position:right center; box-shadow:0 0 6px rgba(0,0,0,0.24);}

.main{position:absolute;left:0;top:0;right:0;bottom:0;}
.main .bdr{position:absolute;background:#ddd;
transition:all 1s cubic-bezier(0,1.3,0.9,1) 0s;-webkit-transition:all 1s cubic-bezier(0,1.3,0.9,1) 0s;}
.main .b1{left:0;top:0;width:1px;height:1px;}
.loaded .main .b1{width:100%;}
.main .b2{right:0;top:0;width:1px;height:1px;}
.loaded .main .b2{height:100%;}
.main .b3{right:0;bottom:0;width:1px;height:1px;}
.loaded .main .b3{width:100%;}
.main .b4{left:0;bottom:0;width:1px;height:1px;}
.loaded .main .b4{height:100%;}

.home{position:relative;height:100%;}
.titbox{position:absolute;left:0%;top:0; height:100%; text-align:center;color:#fff;width:100%;cursor:default;display:none;
}
.titbox:first-child{display:block;}
.titbox1 .left{ float:left; width:100%; text-align:center; position:absolute; left:0; top:42%;}
.titbox1 h3{font-size:113px; line-height:1.0;color:#fff;text-transform:uppercase; font-weight:bold;}
.titbox1 h4{font-size:124px; line-height:1.0; color:#fff; font-weight:bold; margin-top:1%;}

.titbox2 .left{ float:left; width:100%; text-align:center; position:absolute; left:0; top:29%;}
.titbox2 h3{font-size:76px; line-height:1.0;color:#fff; letter-spacing:4px;}
.titbox2 h4{ display:inline-block; font-size:140px; line-height:1.0; color:#fff;  letter-spacing:4px; margin-top:2.3%; border:8px solid #fff; padding:8px 46px 20px 46px;}
.titbox2 h4 i{ vertical-align:top;}

.titbox3 .left{ position:absolute; left:8.95%; top:26.33%; text-align:left;}
.titbox3 h3{font-size:90px; line-height:1.0;color:#fff;font-weight:bold; letter-spacing:4px;}
.titbox3 h3 i:nth-child(3),
.titbox3 h3 i:nth-child(4){ color:#ffbd03;}
.titbox3 h4{font-size:73px; line-height:1.0; color:#fff; font-weight:bold;text-transform:uppercase; letter-spacing:10px; margin-top:0.5%;}
.titbox3 h5{ float:left; position:absolute; color:#2b2b2b; font-size:40px;line-height:1.0; position:absolute; right:10.41%; top:27.72%; z-index:66;  letter-spacing:4px;}
.titbox3 h6{ float:left; position:absolute; color:#fff; font-size:40px;line-height:1.0; position:absolute; right:10.41%; bottom:15%;z-index:66;  letter-spacing:4px;}
.titbox3 .us{ float:left; color:#ffbd03; font-size:48px; line-height:1.0; letter-spacing:10px; padding:16px 30px; margin-top:5%;font-weight:normal; border:1px solid #ffbd03;}
.s .titbox2{animation:ht 4s linear 0.3s 1 both;-webkit-animation:ht 4s linear 0.3s 1 both;}
.s.dly .titbox2{animation-delay:3s;-webkit-animation-delay:3s;}

@-webkit-keyframes ht{
0%{-webkit-transform:translate(-50%,-50%) scale(1);opacity:0;filter:blur(0);}
10%{-webkit-transform:translate(-50%,-48.5%) scale(1.05);opacity:0.7;filter:blur(2px);}
30%{-webkit-transform:translate(-50%,-46.5%) scale(1.3);opacity:0;filter:blur(3px);}
100%{-webkit-transform:translate(-50%,-46.5%) scale(1.3);opacity:0;filter:blur(3px);}
}
@keyframes ht{
0%{transform:translate(-50%,-50%) scale(1);opacity:0;filter:blur(0);}
10%{transform:translate(-50%,-48.5%) scale(1.05);opacity:0.7;filter:blur(2px);}
30%{transform:translate(-50%,-46.5%) scale(1.3);opacity:0;filter:blur(3px);}
100%{transform:translate(-50%,-46.5%) scale(1.3);opacity:0;filter:blur(3px);}
}


.showtit i{ font-style:normal; opacity:0;display:inline-block;vertical-align:text-bottom;
transform:translateY(120px);-webkit-transform:translateY(120px);
transition:all 1s ease-in-out 0s;-webkit-transition:all 1s ease-in-out 0s;font-family: 'OPENSANS-BOLD'
}
.showtit.act i{transform:translateY(0);-webkit-transform:translateY(0);opacity:1;}
.showtxt i{display:inline-block;text-align:left;}
.showtxt i b{font-style:normal;  opacity:0;display:inline-block;white-space:nowrap;overflow:hidden;
transition:all 0.6s ease-out 0s;-webkit-transition:all 0.6s ease-out 0s;}
.showtxt.act i b{transform:translateY(0);-webkit-transform:translateY(0);opacity:1;}














